server.port=9000
spring.thymeleaf.cache=false

spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:mariadb://localhost:3306/forogruas
spring.datasource.username=root
spring.datasource.password=
spring.jpa.properties.hibernate.jdbc.time_zone=UTC
spring.data.jpa.repositories.enabled=true
spring.jpa.hibernate.naming.physical-strategy=org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl